Subject: BFFS 1.3

From: William E Costello/Focal Point Software <[email-masked]>

Help!!!!,

    I just Downloaded the new version of BFFS, and about the only thing
it did for me was hang my system.  I tried it using the mount command,
and about 3 seconds after you hit return, the system locks.  No guru, just
a hang of the system.  Has anyone else run into this?  I have an A3000, with
16meg, and two 200 meg external drives.

Any help is much appreciated.

William E. Costello
[email-masked]